<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DeliveryTimeReservation extends Model
{
    protected $fillable = [
        'user_id',
        'delivery_time_id',
        'date',
        'expires_at',
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }

    public function deliveryTime()
    {
        return $this->belongsTo(DeliveryTime::class);
    }
}
